Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 05:51:41 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day,

I bought a Large  2 pack FARLIN belt girdle Order Number 9798965114. I only received one. I called call centre and I didn't get much help. I was told that I could not Get the second item delivered to me and that the only option I had was to return the single item I had received and then get a refund. I am not pleased at all about this, I would kindly request that the second item  advertised on the site be delivered to me as I'm sure I paid for both items.

I look forward to hearing from you.

Regards,
Ruvimbo Gwanzura https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1430757